.mainPageLayout {
  display: grid;
  grid-template-rows: 1fr 15fr;
  height: 100%;
}

.mainPageBody {
  @include gridDefault;
  grid-template: "msgSection msgSection msgSection msgSection" "categories blog blog blog";
  grid-template-rows: 1.5fr 6fr;
  grid-template-columns: 0.5fr 1fr 1fr 1fr;
  width: 95vw;
  justify-self: center;
  max-height: 90vh;
}

@media only screen and (max-device-width: 800px) {
  .mainPageBody {
    @include gridDefault;
    grid-template: "msgSection msgSection" "categories categories" "blog blog";
    grid-template-rows: 1fr 0.5fr 5fr;
    grid-template-columns: 1fr 1fr;
    width: 95vw;
    justify-self: center;
  }
}
